[
  {
    "metadata": {
      "userIdentifier": "ASYS",
      "populationCode": "TOUS",
      "closingDate": "2020-12-31",
      "lastTreatmentDate": "2021-12-31",
      "profile": "ADMIN_DEFAUT",
      "startDate": "2024-07-31",
      "endDate": "2029-12-31"
    },
    "data": [
      {
        "itemType": "MEMO",
        "itemCode": "Déplacement chez le client.",
        "registrationNumber": "MEC0000033",
        "registrationDate": "2025-12-22"
      },
      {
        "itemType": "MEMO",
        "itemCode": "Bonjour, pense à bien renseigner tes tickets restaurant dans le système d'ici la fin de la semaine. C'est important pour que tout soit pris en compte correctement dans le traitement. N'hésite pas à revenir vers moi si tu as besoin d'aide. Merci !",
        "registrationNumber": "MEC0000033",
        "registrationDate": "2025-12-23"
      }
    ]
  }
]
